@media (min-width:1200px) {
    .content-area,
    .wrapper {
        max-width:1110px
    }
}
@media only screen and (max-width:1199px) {
    .content-area,
    .wrapper {
        max-width:940px
    }
    .headerimage {
        height: 475px;
    }
    .headerbigtext {
        font-size: 39px;
        max-width: 223px;
        line-height: 52px;
        padding: 42px 0;
    }
    .linkstitle {
        color: #ffffff;
        font-size: 26px;
        margin: 0 0 15px;
    }
    .pointiconnew {
        margin: 0 18px;
    }
    .hsublinks li a {
        color: #ffffff;
        font-size: 17px;
        font-weight: 400;
    }
    .roadday:before {
        width: 222px;
    }
    .roadmap:before {
        top: 91px;
        left: -8px;
    }
    .roadmap:after {
        top: 91px;
        right: -8px;
    }
    #roadmap .owl-carousel-arrows.push-top {
        top: 82px;
    }
    .line700 {
        line-height: 520px;
    }
    .map .line700 {
        display: inline-block;
        width: 100%;
        height: 520px;
    }
    .teamblock img{
        max-width:100%;
        height:auto;
        box-sizing: border-box;
    }
    .teamblock {
        max-width: 184px;
    }
    .map {
        height: 520px;
        position: relative;
    }
    .pointslist {
        text-align:center;
        padding:15px 0;
    }
    .pointslist li {
        width: 100%;
        list-style: none;
        float: none;
        max-width: 196px;
        margin:0 16px;
        text-align:left;
        line-height: 40px;
        display: inline-block;
        margin-bottom:15px;
    }
    .max760 img{
        max-width:100%;
        height:auto;
    }
    .max760 {
        float: left;
        max-width: 625px;
        width: 100%;
        margin-right: 30px;
    }
}
@media only screen and (max-width:1023px) {
    .content-area,
    .wrapper {
        max-width:700px
    }
    .hlinks > li {
        padding: 0 24px;
    }
    .pointiconnew {
        margin: 20px 18px;
    }
    .teamblock {
        max-width: 159px;
        margin-right: 17px;
    }
    #mobilemenu {
        display: inline-block;
        float: right;
    }
    .max505 {
        max-width: calc(100% - 285px);
        max-width: -moz-calc(100% - 285px);
        max-width: -ms-calc(100% - 285px);
        max-width: -o-calc(100% - 285px);
        max-width: -webkit-calc(100% - 285px);
        max-width:   calc(100% - 285px);
        width: 100%;
        display: inline-block;
        vertical-align: middle;
    }
    a.linkedin {
        bottom: 15px;
        right: 24px;
    }
    .max285 {
        max-width: 240px;
    }
    .max760 {
        float: left;
        max-width: 430px;
    }
    .teamblock .imageblock img {
        overflow: hidden;
        border: 6px solid #f0f0f3;
    }
    .line700 {
        line-height: 380px;
    }
    .map .line700 {
        height: 380px;
    }
    .map {
        height: 380px;
    }
    .roadday:before {
        width: 161px;
    }
    .roadmap:after,
    .roadmap:before {
        top: 89px;
    }
    #navmenu > div {
        display:none;
    }
    .line104 {
        line-height: 76px;
    }
    .pagetitle {
        font-size: 27px;
    }
}
@media only screen and (max-width:768px) {
    .content-area,
    .wrapper {
        max-width:550px
    }
        .hlinks > li:nth-child(1),
    .hlinks > li {
    float: none;
    max-width: 100%;
    padding: 0 0;
    text-align: center;
    margin:0 0 15px;
}
.linkstitle {
    margin: 0 0 2px;
}
.headerlinks {
    position: absolute;
    bottom: 25px;
    width: 100%;
    left: 0;
}
    .mfp-content {
        max-width: 90%;
        width: 100%;
        background: #fff;
        padding: 35px 30px;
        box-sizing: border-box;
    }
    .teamblock:nth-child(4n) {
        margin-right:17px;
    }
    .teamblock:nth-child(3n){
        margin-right:0;
    }
    #popup .max285 {
        vertical-align: middle;
        max-width: 238px;
        display: block;
        margin: 0 auto 15px;
    }
    .max505 {
        max-width:100%;
    }
    .roadday:before {
        width: 274px;
        height: 18px;
        top: 6px;
    }
    .w20 {
        width: 49%;
        float: none;
        margin: 45px 0;
        display: inline-block;
        vertical-align: top;
    }
    .max285 {
        max-width: 285px;
    }
    .max760 {
        float: left;
        max-width: 100%;
    }
    .popupname,
    .popupposition {
        text-align:center;
    }
}
@media screen and (max-width:640px) {
    .content-area,
    .wrapper {
        max-width:90%
    }
    .teamblock:last-child,
    .teamblock:nth-child(3n),
    .teamblock {
        max-width: 41%;
        margin:0 8px 50px;
    }
    .max980 {
        position: relative;
    }
    .max980:after {
        position: absolute;
        content: '';
        width: 100%;
        height: 3px;
        background: #fff;
        left: 0;
        top: 94px;
    }
    #roadmap .owl-carousel-arrows.push-top {
        top: 80px;
    }
    .roadday:before {
        display:none;
    }
    .bluebtn {
        background: #5447b0;
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        height: 50px;
        line-height: 50px;
        border-radius: 50px;
        font-weight: 600;
        display: inline-block;
        padding: 0 40px;
        vertical-align: middle;
    }
    .pagetext table td,
    .pagetext table,
    .pagetext tr,
    .pagetext td {
        display:block;
        width:100% !important;
    }
}
@media screen and (max-width:550px) {
    .showmobile {
        display:block;
    }
    .meniuout {
        display: inline-block;
        margin: 31px 0;
        max-width: calc(100% - 190px);
        max-width: -moz-calc(100% - 190px);
        max-width: -ms-calc(100% - 190px);
        max-width: -o-calc(100% - 190px);
        max-width: -webkit-calc(100% - 190px);
        max-width: -khtml-calc(100% - 190px);
        max-width: calc(100% - 190px);
        width: 100%;
    }
    .bluebtn span {
        line-height: 1;
        vertical-align: middle;
        display: inline-block;
        margin-top: 0;
    }
    .line700 {
        line-height: 280px;
    }
    .map .line700 {
        height: 280px;
    }
    .map {
        height: 280px;
    }
    div.countdown.dekstop {
        display:none;
    }
    div.countdown {
        display: inline-block;
        float: none;
        color: #313341;
        text-align: right;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 400;
        margin-top: 0;
        width: 100%;
        text-align: center;
    }
    .timing, #timing {
        color: #5685ed;
        font-size: 28px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 13px;
    }
    .logo {
        float: left;
        margin: 20px 0px 0;
        margin-right: 0;
    }
}
@media screen and (max-width:480px) {
    .teamblock:last-child,
    .teamblock:nth-child(3n),
    .teamblock {
        max-width: 100%;
        margin:0 0 50px;
        text-align:center;
    }
    .partnerslider{
        text-align: center;
    }
    .teamname {
        margin: 5px 0 0;
    }
    .text.pagetext {
        word-break: break-word;
    }
}
@media screen and (max-width:360px) {
}
